scan_charsetnskip(3)

NAME
scan_charsetnskip - skip characters from set

SYNTAX
#include <scan.h> long scan_charsetnskip(const char* src, const char* charset, unsigned long* limit);

DESCRIPTION
scan_charsetnskip returns the length of the maximum prefix of src that consists solely of characters that occur in charset (up to and not including the \0).

SEE ALSO
scan_noncharsetnskip(3)